Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008937TestLinkPlatforms - importpublic2020-06-12 19:142020-06-14 09:48
Reporterarunacha 
Assigned Tofman 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionunable to reproduce 
PlatformOSOS Version
Product Version1.9.20 
Fixed in Version1.9.20_fixed 
Summary0008937: Add/Remove Platforms to TestPlan not working
DescriptionUnable to Add/Remove platforms to the TestPlan
Steps To ReproduceCreate a New project.
Add few platforms like Windows, Linux, etc.
Create a Test Plan.
Then do Add/Remove Platform
The created platforms are not visible in the available list of platforms combo box.
TagsNo tags attached.
Database (MySQL,Postgres,etc)mysql
Browserchrome
PHP Version7.3.16
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Filespng file icon Screenshot 2020-06-13 at 11.19.26.png [^] (38,864 bytes) 2020-06-13 09:23


png file icon Screenshot 2020-06-13 at 11.19.44.png [^] (39,449 bytes) 2020-06-13 09:23


png file icon Screenshot 2020-06-13 at 11.21.52.png [^] (83,698 bytes) 2020-06-13 09:23


png file icon Screenshot 2020-06-13 at 11.22.00.png [^] (101,957 bytes) 2020-06-13 09:24


png file icon Screenshot 2020-06-13 at 11.22.20.png [^] (49,009 bytes) 2020-06-13 09:24

- Relationships

-  Notes
(0029759)
fman (administrator)
2020-06-13 09:23

Tested on 1.9.20_fixed
See attached images (is the kind of information you need to provide -> complete details)

NO issue
(0029763)
arunacha (reporter)
2020-06-13 17:09

i am working with the bitnami 1.9.20-3 released images. This functionality is not working there. I will take the files from the branch you mentioned and try this.
(0029764)
fman (administrator)
2020-06-14 09:48

When I've fixed another issue that you have reported I've already talked about the branch testlink_1_9_20_fixed in github.
Please update to this branch before doing any new issue reporting.

- Issue History
Date Modified Username Field Change
2020-06-12 19:14 arunacha New Issue
2020-06-13 09:23 fman Note Added: 0029759
2020-06-13 09:23 fman File Added: Screenshot 2020-06-13 at 11.19.26.png
2020-06-13 09:23 fman File Added: Screenshot 2020-06-13 at 11.19.44.png
2020-06-13 09:23 fman File Added: Screenshot 2020-06-13 at 11.21.52.png
2020-06-13 09:24 fman File Added: Screenshot 2020-06-13 at 11.22.00.png
2020-06-13 09:24 fman File Added: Screenshot 2020-06-13 at 11.22.20.png
2020-06-13 09:24 fman QA Team - Task Workflow Status => TBD
2020-06-13 09:24 fman Status new => resolved
2020-06-13 09:24 fman Fixed in Version => 1.9.20_fixed
2020-06-13 09:24 fman Resolution open => unable to reproduce
2020-06-13 09:24 fman Assigned To => fman
2020-06-13 17:09 arunacha Note Added: 0029763
2020-06-14 09:48 fman Note Added: 0029764



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker